My Oracle Support Banner

After RU apply cluvfy fails with error ... sqldeveloper/modules/ja vax.servlet.javax.servlet-api.jar" does not exist (Doc ID 2994501.1)

Last updated on JANUARY 04, 2024

Applies to:

Oracle Database - Enterprise Edition - Version 19.20.0.0.0 and later
Information in this document applies to any platform.

Symptoms

After applying 19.20 GIRU and later, when the cluvfy command is run, it reports missing sqldeveloper files and fails .

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.